.sp-page-builder .page-content #section-id-1567762716676 {
    padding-top: 0px !important;
}

.offcanvas-logo {
    width: 140px !important;
}

.bottomPlace {
    bottom: 10px;
    position: fixed !important;
}

/* ======================================================================================================================================================
отступы в bottom
====================================================================================================================================================== */
#sp-bottom .sp-module ul>li {
    margin-bottom: 5px !important;
}

#sppb-addon-1680789545549 .sppb-icons-group-list li#icon-1680789545550 a {
    padding: 0px 0px 0px 0px !important;
    font-size: 18px;
}

#system-message-container {
    z-index: 2;
}

#sp-component > div > div.logoutservice > form {
    position: sticky;
}

#sp-component > div > div.loginservice > div > div {
    position: sticky;
}


/* ======================================================================================================================================================
iframe для менеджера
====================================================================================================================================================== */
	.iframe_block {
		overflow: hidden;
		width: 1220px; /* Ширина окна */
		height: 1000px; /* Высота окна */
	}

	.iframe_class {
		border: 0px;
		width: 100%;
		height: 1000px;
	}

/* ======================================================================================================================================================
Убираем отступы sp-bottom3
====================================================================================================================================================== */
.hidden {
  display: none !important;
}

.SMS_info {
  visibility: hidden;
}

/* ======================================================================================================================================================
Убираем отступы sp-bottom3
====================================================================================================================================================== */
#sp-bottom #sp-bottom3 {
    padding-top: 0px !important;
}

/* ======================================================================================================================================================
Вид формы авторизации
====================================================================================================================================================== */
#sp-main-body {
	padding-top: 20px !important;
}

#progress-0 {
    width: 100%;
}

/* ======================================================================================================================================================
Вид формы
====================================================================================================================================================== */
#cf1 > div.cf-form-wrap.cf-col-16 > div.cf-fields > div:nth-child(18) {
    text-align: right;
}

#cf1 > div.cf-form-wrap.cf-col-16 > div.cf-fields > div:nth-child(17) > div > h2 {
	display: none;
}

#cf1 > div.cf-form-wrap.cf-col-16 > div.cf-fields > div:nth-child(17){
	visibility: hidden;
      max-height: 0px;
}


::-webkit-input-placeholder {color:#7c7d7f !important;}
::-moz-placeholder          {color:#7c7d7f !important;}/* Firefox 19+ */
:-moz-placeholder           {color:#7c7d7f !important;}/* Firefox 18- */
:-ms-input-placeholder      {color:#7c7d7f !important;}


.sppb-form-control:not(.form-control), .sppb-form-group .sppb-form-control:not(.form-control), input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    border-radius: 5px !important;
    border-bottom: 0px solid #c3c3c3 !important;
    color:#636363 !important;
}


/* ======================================================================================================================================================
Цвет формы после отправки сообщения
====================================================================================================================================================== */
.convertforms.cf-success .cf-response {
    background-color: #2f6cb6;
}

/* ======================================================================================================================================================
Вид формы обращения на странице формы
====================================================================================================================================================== */
.service #sp-page-builder .page-content .sppb-section:first-child {
    padding: 0px 0px 50px 0px;
}

.service .sp-page-title {
    margin-top: 80px;
    padding-top: 30px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
}

.service .convertforms_serv {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.service .cf-control-group input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="tel"]:not(.form-control) {
    background-color: rgb(255 255 255) !important;
}
